function FileData_Pairs(x)
{
x.t("example","ems_home");
x.t("example","dbstore_classpath");
x.t("example","jdbc:oracle:oci:@");
x.t("example","using");
x.t("included","type");
x.t("included","around");
x.t("dbstore_driver_url=jdbc:mysql://mysqlsrv_1:3306/sysmeta","dbstore_driver_username=admin");
x.t("parameter","name");
x.t("parameter","enables");
x.t("parameter","topics.conf");
x.t("parameter","store");
x.t("provide","location");
x.t("below","example");
x.t("below","associate");
x.t("determined","installed");
x.t("construct","sql");
x.t("available","oracle");
x.t("version","modify");
x.t("dbstore_driver_name=com.ibm.db2.jcc.db2driver","dbstore_driver_dialect");
x.t("files","determined");
x.t("files","required");
x.t("files","version-specific");
x.t("files","change");
x.t("files","listed");
x.t("files","hibernate3.jar");
x.t("files","information");
x.t("exported","server");
x.t("dbstore_driver_username=admin","dbstore_driver_password=admin123");
x.t("databasename=sysfs","dbstore_driver_username=admin");
x.t("describes","parameters");
x.t("describes","steps");
x.t("create","multiple");
x.t("create","drop");
x.t("installed","hibernate");
x.t("dbstore_driver_password","password");
x.t("table","tibemsadmin");
x.t("table","database");
x.t("description","store_name");
x.t("[$sys.meta]","type=dbstore");
x.t("failover","(taf)");
x.t("failover","server");
x.t("required","version");
x.t("required","ems");
x.t("required","jar");
x.t("required","configure");
x.t("required","versions");
x.t("persistent","messages");
x.t("version-specific","required");
x.t("instructions","provided");
x.t("microsoft","sql");
x.t("recommend","using");
x.t("topic","setprop");
x.t("tables","details");
x.t("tables","ems");
x.t("user","passwd");
x.t("user","read");
x.t("uses","access");
x.t("uses","syntax");
x.t("uses","conjunction");
x.t("database-specific","driver");
x.t("mangle","passwords");
x.t("(port=1521)","connect_data=");
x.t("(port=1521)","address=");
x.t("deploy","database");
x.t("provided","install");
x.t("provided","dbstore_driver_username");
x.t("light-weight","oci");
x.t("conceptual","information");
x.t("change","new");
x.t("change","store");
x.t("type","file");
x.t("type","dbstore");
x.t("please","documentation");
x.t("rac","10g");
x.t("rac","database");
x.t("explicitly","using");
x.t("mandatory","square");
x.t("(protocol=tcp)","(host=host1)");
x.t("(protocol=tcp)","host=");
x.t("(protocol=tcp)","(host=host2)");
x.t("multiple","store");
x.t("multiple","stores");
x.t("multiple","database");
x.t("multiple","destinations");
x.t("queues.conf","files");
x.t("readme.txt","file");
x.t("releases","verify");
x.t("[$sys.failsafe]","type=dbstore");
x.t("connect_data=","(service_name=orcl)");
x.t("connection","database");
x.t("queue","command");
x.t("default","store");
x.t("default","stores");
x.t("listed","database");
x.t("tibemsadmin","mangle");
x.t("tibemsadmin","options");
x.t("tibemsadmin","tool");
x.t("dbstore_driver_url=jdbc:db2://db2srv_1:50000/sysmeta","dbstore_driver_username=admin");
x.t("access","database");
x.t("details","ems");
x.t("details","store");
x.t("new","hibernate");
x.t("servers","drivers");
x.t("mysql","innodb");
x.t("mysql","server");
x.t("innodb","database");
x.t("dialect","specifies");
x.t("dialect","defined");
x.t("dialect","used");
x.t("type=dbstore","dbstore_driver_url=jdbc:mysql://mysqlsrv_1:3306/sysmeta");
x.t("type=dbstore","dbstore_driver_url=jdbc:db2://db2srv_1:50000/sysmeta");
x.t("type=dbstore","dbstore_driver_url=jdbc:oracle:thin:adminfs/admin123@//osrv_1:1521/orclperf");
x.t("type=dbstore","dbstore_driver_url=jdbc:mysql://mysqlsrv_1:3306/sysfs");
x.t("type=dbstore","dbstore_driver_url=jdbc:oracle:thin:adminmeta/admin123@//osrv_1:1521/orclperf");
x.t("type=dbstore","identifies");
x.t("type=dbstore","dbstore_driver_url=jdbc:sqlserver://sqlsrv_1:3415");
x.t("type=dbstore","dbstore_driver_url=jdbc:db2://db2srv_1:50000/sysfs");
x.t("type=dbstore","dbstore_driver_url=jdbc:oracle:oci");
x.t("command","ems");
x.t("includes","jar");
x.t("includes","definitions");
x.t("ehcache-1.2.3.jar","jta.jar");
x.t("dbstore_driver_url=jdbc:oracle:thin:adminfs/admin123@//osrv_1:1521/orclperf","dbstore_driver_username=adminfs");
x.t("oci","driver");
x.t("file","create");
x.t("file","required");
x.t("file","parameters");
x.t("file","stores.conf");
x.t("file","dbstore_classpath");
x.t("file","supported");
x.t("file","store_name");
x.t("file","located");
x.t("file","file-based");
x.t("list","databases");
x.t("list","database");
x.t("ems","schema");
x.t("ems","administration");
x.t("ems","server");
x.t("jar","files");
x.t("jar","file");
x.t("enterprise","message");
x.t("around","name");
x.t("description=","address=");
x.t("installing","oci");
x.t("during","database");
x.t("transparent","clients");
x.t("transparent","application");
x.t("according","destinations");
x.t("226","format");
x.t("226","dbstore_driver_url");
x.t("configuring","database");
x.t("configuring","file-based");
x.t("jdbc","oci");
x.t("jdbc","driver");
x.t("url","example");
x.t("url","entered");
x.t("url","ensure");
x.t("url","dbstore_driver_username");
x.t("hibernate3.jar","dom4j-1.6.1.jar");
x.t("specified","jdbc");
x.t("(type=select)","(method=basic)");
x.t("settings","creating");
x.t("creating","configuring");
x.t("jvm","ems");
x.t("jvm","parameters");
x.t("name","description");
x.t("name","type=dbstore");
x.t("name","jdbc");
x.t("name","parameters");
x.t("name","specifies");
x.t("name","identifies");
x.t("setprop","topic");
x.t("setprop","queue");
x.t("(method=basic)","(retries=180)");
x.t("clients","configure");
x.t("enables","jvm");
x.t("topics.conf","queues.conf");
x.t("lib/","directory");
x.t("dom4j-1.6.1.jar","commons-collections-2.1.1.jar");
x.t("jta.jar","cglib-2.1.3.jar");
x.t("oracle","rac");
x.t("oracle","jdbc");
x.t("oracle","10g");
x.t("oracle","http://www.oracle.com/technology/tech/oci/instantclient/index.html");
x.t("oracle","instant");
x.t("accordingly","using");
x.t("brackets","included");
x.t("brackets","indicate");
x.t("entered","uses");
x.t("lose","connection");
x.t("(host=host1)","port=1521");
x.t("parameters","parameter");
x.t("parameters","determine");
x.t("parameters","dbstore_classpath");
x.t("parameters","configured");
x.t("parameters","setup");
x.t("parameters","tibemsd.conf");
x.t("parameters","configuration");
x.t("parameters","used");
x.t("commons-collections-2.1.1.jar","commons-logging-1.0.4.jar");
x.t("c3p0-0.9.1.jar","asm.jar");
x.t("dbstore_driver_name=oracle.jdbc.driver.oracledriver","using");
x.t("ibm","db2");
x.t("provides","location");
x.t("dbstore_driver_password=admin123","example");
x.t("dbstore_driver_password=admin123","[$sys.meta]");
x.t("dbstore_driver_password=admin123","[$sys.failsafe]");
x.t("dbstore_driver_password=admin123","configuration");
x.t("dbstore_driver_password=admin123","information");
x.t("determine","whether");
x.t("sends","persistent");
x.t("ems_home","/samples/config/tibemsd-db.conf");
x.t("indicate","store_name");
x.t("optimized","light-weight");
x.t("destination","specific");
x.t("pathname","includes");
x.t("passwd","description=");
x.t("started","ems");
x.t("asm-attrs.jar","database-specific");
x.t("write","permissions");
x.t("stores.conf","below");
x.t("stores.conf","includes");
x.t("stores.conf","file");
x.t("stores.conf","section");
x.t("stores.conf","page");
x.t("employing","database");
x.t("antlr-2.7.6.jar","c3p0-0.9.1.jar");
x.t("permissions","database");
x.t("store","provide");
x.t("store","parameter");
x.t("store","files");
x.t("store","type");
x.t("store","default");
x.t("store","file");
x.t("store","parameters");
x.t("store","stores.conf");
x.t("store","feature");
x.t("store","messages");
x.t("store","unique");
x.t("store","database");
x.t("store","configuration");
x.t("store","page");
x.t("store","either");
x.t("store","using");
x.t("store","associations");
x.t("dbstore_classpath","pathname");
x.t("dbstore_classpath","dbstore_classpath");
x.t("dbstore_classpath","variable");
x.t("dbstore_classpath","include");
x.t("dbstore_classpath","dbstore_driver_name");
x.t("databasename=sysmeta","dbstore_driver_username=admin");
x.t("configured","url");
x.t("configured","store");
x.t("configured","stores");
x.t("configured","database");
x.t("configured","server");
x.t("supported","jar");
x.t("commands","example");
x.t("dbstore_driver_url=jdbc:mysql://mysqlsrv_1:3306/sysfs","dbstore_driver_username=admin");
x.t("dbstore_driver_url=jdbc:oracle:thin:adminmeta/admin123@//osrv_1:1521/orclperf","dbstore_driver_username=adminmeta");
x.t("mapped","store");
x.t("drivers","tibco");
x.t("install","oracle");
x.t("install","directory");
x.t("syntax","specified");
x.t("feature","parameter");
x.t("feature","store");
x.t("feature","tibemsd.conf");
x.t("feature","follow");
x.t("messages","multiple");
x.t("messages","database");
x.t("messages","associated");
x.t("messages","sent");
x.t("10g","[$sys.meta]");
x.t("10g","[$sys.failsafe]");
x.t("10g","dbstore_driver_name=oracle.jdbc.driver.oracledriver");
x.t("10g","database");
x.t("db2","server");
x.t("databases","associated");
x.t("options","information");
x.t("managed","ems");
x.t("setup","configure");
x.t("(retries=180)","(delay=5)");
x.t("hibernate","example");
x.t("hibernate","releases");
x.t("hibernate","list");
x.t("hibernate","install");
x.t("hibernate","release");
x.t("hibernate","distribution");
x.t("hibernate","sql");
x.t("chapter","using");
x.t("dbstore_driver_dialect","dialect");
x.t("dbstore_driver_dialect","dbstore_driver_dialect");
x.t("dbstore_driver_dialect","jre_library");
x.t("dbstore_driver_dialect","org.hibernate.dialect.mysqlinnodbdialect");
x.t("combination","database");
x.t("unique","name");
x.t("whether","store");
x.t("different","stores");
x.t("may","change");
x.t("cglib-2.1.3.jar","antlr-2.7.6.jar");
x.t("specifies","name");
x.t("specifies","hibernate");
x.t("dbstore_driver_name=","com.microsoft.sqlserver.jdbc.sqlserverdriver");
x.t("stores","default");
x.t("stores","according");
x.t("stores","configuring");
x.t("stores","settings");
x.t("stores","stores.conf");
x.t("stores","store");
x.t("stores","configured");
x.t("stores","feature");
x.t("stores","messages");
x.t("stores","managed");
x.t("stores","chapter");
x.t("stores","combination");
x.t("stores","section");
x.t("stores","dbstore");
x.t("stores","information");
x.t("stores","general");
x.t("tibemsd.conf","parameters");
x.t("tibemsd.conf","configuration");
x.t("tibemsd.conf","jre_library");
x.t("tibemsd.conf","setting");
x.t("detailed","information");
x.t("section","describes");
x.t("wildcards","even");
x.t("release","documented");
x.t("release","3.2.5");
x.t("directory","hibernate");
x.t("directory","archive");
x.t("verify","required");
x.t("dbstore_driver_name=com.mysql.jdbc.driver","using");
x.t("format","file");
x.t("store_name","mandatory");
x.t("store_name","name");
x.t("store_name","store_name");
x.t("store_name","option");
x.t("com.microsoft.sqlserver.jdbc.sqlserverdriver","using");
x.t("steps","required");
x.t("steps","enable");
x.t("follow","instructions");
x.t("follow","steps");
x.t("enable","database");
x.t("client","optimized");
x.t("client","using");
x.t("located","lib/");
x.t("located","hibernate");
x.t("identifies","store");
x.t("http://www.oracle.com/technology/tech/oci/instantclient/index.html","follow");
x.t("database","below");
x.t("database","dbstore_driver_password");
x.t("database","failover");
x.t("database","tables");
x.t("database","mangle");
x.t("database","please");
x.t("database","servers");
x.t("database","list");
x.t("database","during");
x.t("database","store");
x.t("database","stores");
x.t("database","database");
x.t("database","schema");
x.t("database","tibco");
x.t("database","note");
x.t("database","file-based");
x.t("database","using");
x.t("database","server");
x.t("schema","exported");
x.t("schema","export");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("square","brackets");
x.t("option","included");
x.t("variable","accordingly");
x.t("documentation","specific");
x.t("ensure","ems");
x.t("jdbc:oracle:oci:@","description=");
x.t("dbstore","parameters");
x.t("dbstore","database");
x.t("dbstore","created");
x.t("dbstore","dbstore_driver_url");
x.t("host1","(port=1521)");
x.t("port=1521","address=");
x.t("configuration","file");
x.t("configuration","installing");
x.t("configuration","oracle");
x.t("configuration","stores.conf");
x.t("configuration","tibemsd.conf");
x.t("configuration","note");
x.t("username","dbstore_driver_password");
x.t("username","provided");
x.t("username","ems");
x.t("username","password");
x.t("include","paths");
x.t("host2","(port=1521)");
x.t("(taf)","configured");
x.t("jre_library","parameter");
x.t("jre_library","detailed");
x.t("dbstore_driver_name","name");
x.t("dbstore_driver_name","dbstore_driver_dialect");
x.t("dbstore_driver_name","dbstore_driver_name");
x.t("specific","jdbc");
x.t("specific","store");
x.t("dbstore_driver_username=adminmeta","dbstore_driver_password=admin123");
x.t("dbstore_driver_url=jdbc:sqlserver://sqlsrv_1:3415","databasename=sysfs");
x.t("dbstore_driver_url=jdbc:sqlserver://sqlsrv_1:3415","databasename=sysmeta");
x.t("distribution","jar");
x.t("read","write");
x.t("location","database");
x.t("page","226");
x.t("page","export");
x.t("drop","update");
x.t("instant","client");
x.t("configure","deploy");
x.t("configure","stores");
x.t("configure","database");
x.t("configure","file-based");
x.t("information","multiple");
x.t("information","details");
x.t("information","configuring");
x.t("information","parameters");
x.t("information","dbstore");
x.t("information","configuration");
x.t("information","using");
x.t("tool","create");
x.t("tool","table");
x.t("tool","multiple");
x.t("tool","configuration");
x.t("archive","configuration");
x.t("(delay=5)","dbstore_driver_username=admin");
x.t("(delay=5)","tibco");
x.t("defined","hibernate");
x.t("dbstore_driver_url=jdbc:db2://db2srv_1:50000/sysfs","dbstore_driver_username=admin");
x.t("documented","readme.txt");
x.t("application","failover");
x.t("described","jvm");
x.t("destinations","configured");
x.t("destinations","mapped");
x.t("destinations","associate");
x.t("commons-logging-1.0.4.jar","ehcache-1.2.3.jar");
x.t("dbstore_driver_username","access");
x.t("dbstore_driver_username","username");
x.t("administration","tool");
x.t("export","database");
x.t("export","tool");
x.t("3.2.5","example");
x.t("note","user");
x.t("note","square");
x.t("host=","host1");
x.t("host=","host2");
x.t("file-based","store");
x.t("file-based","stores");
x.t("associate","destination");
x.t("associate","destinations");
x.t("created","stores.conf");
x.t("dbstore_driver_url","provides");
x.t("dbstore_driver_url","jdbcurl");
x.t("package","available");
x.t("either","explicitly");
x.t("either","file-based");
x.t("following","jar");
x.t("service","installation");
x.t("service","server");
x.t("used","construct");
x.t("used","hibernate");
x.t("used","configure");
x.t("dialects","readme.txt");
x.t("dbstore_driver_url=jdbc:oracle:oci","user");
x.t("failover_mode=","(type=select)");
x.t("using","microsoft");
x.t("using","tibemsadmin");
x.t("using","mysql");
x.t("using","transparent");
x.t("using","setprop");
x.t("using","oracle");
x.t("using","ibm");
x.t("using","store");
x.t("using","hibernate");
x.t("using","wildcards");
x.t("using","database");
x.t("using","taf");
x.t("general","conceptual");
x.t("setting","parameters");
x.t("installation","example");
x.t("jdbcurl","dbstore_driver_username");
x.t("conjunction","username");
x.t("passwords","example");
x.t("passwords","tibemsadmin");
x.t("connect","oracle");
x.t("connect","database");
x.t("password","table");
x.t("password","ems");
x.t("password","server");
x.t("/samples/config/tibemsd-db.conf","dbstore_driver_name");
x.t("(service_name=orcl)","failover_mode=");
x.t("associations","using");
x.t("associated","store");
x.t("associated","dialects");
x.t("modify","dbstore_classpath");
x.t("paths","following");
x.t("asm.jar","asm-attrs.jar");
x.t("driver","recommend");
x.t("driver","jar");
x.t("driver","database");
x.t("driver","information");
x.t("driver","package");
x.t("driver","used");
x.t("driver","taf");
x.t("sql","dialect");
x.t("sql","commands");
x.t("sql","server");
x.t("org.hibernate.dialect.mysqlinnodbdialect","sql");
x.t("definitions","database");
x.t("dbstore_driver_username=adminfs","dbstore_driver_password=admin123");
x.t("(host=host2)","(port=1521)");
x.t("versions","may");
x.t("sent","different");
x.t("even","stores");
x.t("server","dbstore_driver_name=com.ibm.db2.jcc.db2driver");
x.t("server","[$sys.meta]");
x.t("server","uses");
x.t("server","[$sys.failsafe]");
x.t("server","transparent");
x.t("server","url");
x.t("server","lose");
x.t("server","sends");
x.t("server","started");
x.t("server","employing");
x.t("server","configured");
x.t("server","dbstore_driver_name=");
x.t("server","dbstore_driver_dialect");
x.t("server","dbstore_driver_name=com.mysql.jdbc.driver");
x.t("server","described");
x.t("server","connect");
x.t("server","specify");
x.t("specify","username");
x.t("update","database");
x.t("taf","configured");
x.t("taf","configuration");
x.t("address=","(protocol=tcp)");
}
